New Installations

MySQL 5.5 Installation Error
If you are installing Ultimate Locator on a server that is using a mysql 5.5 database system, then you will probably encounter the following error while run...
Sat, 26 Sep, 2015 at 11:25 PM